<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22b98052eeb5ce979782430d3477c09b">
  <dict>
    <!--2020-03-28 10:39:05.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:39:05.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
